.r-dropdown {
    position: relative;
    display: inline-block;
}

.r-dropdown-button {
    display: flex;
    align-items: center;
    column-gap: 6px;
    padding: 8px 12px;
    background-color: #FFFFFF;
    color: #424961;
    border: 1px solid #DBDEE3;
    border-radius: 8px;
    cursor: pointer;
    min-width: 198px;
}

.r-dropdown-button__chevron {
    display: flex;
    margin-left: auto;
    transition: transform .1s ease-in-out;
}

.r-dropdown-button.is-expanded {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.r-dropdown-button.is-expanded .r-dropdown-button__chevron {
    transform: rotate(180deg);
}

.r-dropdown-menu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    padding: 8px;
    top: calc(100% - 1px);
    left: 0;
    background: white;
    border: 1px solid #DBDEE3;
    border-radius: 8px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    min-width: 150px;
    z-index: 1000;
    opacity: 1;
    transform: none;
    transition: opacity .1s ease-in-out;
    row-gap: 6px;
    font-size: 14px;
    width: 100%;
    white-space: normal;

    @starting-style {
        opacity: 0;
    }
}

.r-dropdown-menu li {
    list-style: none;
}

.r-dropdown-menu button {
    width: 100%;
    padding: 8px 12px;
    background: none;
    border: none;
    text-align: left;
    cursor: pointer;
}

.r-dropdown-menu__info {
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 150%;
    margin-top: 4px;
}

/* .r-dropdown-menu button:hover {
    background-color: #f2f2f2;
} */

/* .r-dropdown-menu a {
    display: block;
    width: 100%;
    padding: 8px 12px;
    background: none;
    border: none;
    text-align: left;
    cursor: pointer;
    text-decoration: none;
    color: inherit;
} */

/* .r-dropdown-menu a:hover {
    background-color: #f2f2f2;
} */
